<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 29.60</title>
    <!-- Link to Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <!-- Link to jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- Link to Bootstrap JS -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</head>
<script>
    "use strict";
    $(document).ready(function(){
        // Thêm sự kiện click cho các nút bấm
        $('.btn').click(function() {
        // Xóa class active của tất cả các nút bấm
        $('.btn').removeClass('active')
        // Thêm class active vào nút bấm được chọn
        $(this).addClass('active')
        console.log($(this));
        // Đổi màu của nút được chọn thành màu vàng
        $(this).removeClass('btn-primary')
            .addClass('btn-warning');
        // Đổi màu của các nút còn lại thành màu xanh
        $('.btn').not(this).removeClass('btn-warning').addClass('btn-primary');
        });
    })
</script>
<body>
    <div class="container">
        <div class="row text-center">
            <div class="col-12">
                <h3>Pricing</h3>
                <p>Choose a payment plan that works for you</p>
            </div>
        </div>

        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-4">
                        <div class="row card">
                            <div class="card-header bg-dark text-white text-center">
                                <h3>Basic</h3>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item"><b>20</b> Lorem</li>
                                    <li class="list-group-item"><b>15</b> Ipsum</li>
                                    <li class="list-group-item"><b>5</b> Dolor</li>
                                    <li class="list-group-item"><b>2</b> Sit</li>
                                    <li class="list-group-item"><b>Endiess</b> Amet</li>
                                    <li class="list-group-item"><h4>19$<p>per month</p></h4></li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button class="btn btn-primary" id="btn-basic">Sig up</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="row card">
                            <div class="card-header bg-secondary text-white text-center">
                                <h3>Pro</h3>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item"><b>50</b> Lorem</li>
                                    <li class="list-group-item"><b>25</b> Ipsum</li>
                                    <li class="list-group-item"><b>10</b> Dolor</li>
                                    <li class="list-group-item"><b>5</b> Sit</li>
                                    <li class="list-group-item"><b>Endiess</b> Amet</li>
                                    <li class="list-group-item"><h4>29$<p>per month</p></h4></li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button class="btn btn-primary" id="btn-pro">Sig up</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="row card">
                            <div class="card-header bg-dark text-white text-center">
                                <h3>Premium</h3>
                            </div>
                            <div class="card-body text-center">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item"><b>100</b> Lorem</li>
                                    <li class="list-group-item"><b>50</b> Ipsum</li>
                                    <li class="list-group-item"><b>25</b> Dolor</li>
                                    <li class="list-group-item"><b>10</b> Sit</li>
                                    <li class="list-group-item"><b>Endiess</b> Amet</li>
                                    <li class="list-group-item"><h4>49$<p>per month</p></h4></li>
                                </ul>
                            </div>
                            <div class="card-footer text-center">
                                <button class="btn btn-primary" id="btn-premium">Sig up</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>